/* Structure */
body{
  url("../images/BGs/BG-03.jpg") no-repeat scroll center 60px #FFFFFF;
}
@font-face {
    font-family: SwitfC;
    src: url(/fileadmin/templates/www.ringling.edu/fonts/SWF75.otf);
    font-weight:400;
}
strong{
  font-weight: bold;
}
#header{
  min-width:1111px;
}
#outer{
z-index:1;
}
#container{
  width: 1111px;
  margin: 0 auto;
  background: none no-repeat 0 51px;
  z-index:1;
}
#content{
  margin: 0 54px 0 21px;
  padding: 0 0 122px 0;
  z-index:1;
}
#content h1{
  font-weight: bold;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}
.home #col1{
width: 867px;
margin-left: 0;
}
#col1{
  z-index:1;
  position: relative;
  width: 830px;
  float: left;
  margin-left: 37px;
}
#col2{
  width: 165px;
  float: left;
  margin: 43px 0 0 0;
}
/* Clearfix */
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.clearfix {
  display: inline-block;
}
html[xmlns] .clearfix {
  display: block;
}
* html .clearfix {
  height: 1%;
}

/* Header */
#topContainer{
  background: #262626;
}
#header #topBar{
  width: 995px;
  margin: 0 auto;
  height: 60px;
  position: relative;
}
#header #topBar h1 a{
  background: url("../images/RinglingSprite.png") no-repeat 0px -140px;
  width: 270px;
  height: 20px;
  display: block;
  text-indent: -9999px;
  position: absolute;
  top:30px;
  left:8px;
}
#header #topBar ul{
  list-style: none;
  padding: 0;
  margin: 0;
  right: 0;
  position: absolute;
  top: 34px;
  font-size: 8.5px;
  letter-spacing:1px;
  text-transform: uppercase;
}
#header #topBar ul li a:link, #header #topBar ul a:visited{
  text-decoration: none;
  color: #fff;
  font-weight:bold;
  font-size: 8px;
  text-transform: uppercase;
}
#header #topBar ul li a#students{
/*
  text-indent: -9999px;
  background: url("../images/RinglingSprite.png") no-repeat 0 -42px #000;

  display: block;
  height: 8px;
  width: 52px;*/
}
#header #topBar ul li a#parents{
/*
  text-indent: -9999px;
  background: url("../images/RinglingSprite.png") no-repeat 0 -26px #000;

  display: block;
  height: 8px;
  width:46px;*/
}
#header #topBar ul li a#alumFriends{
/*
  text-indent: -9999px;
  background: url("../images/RinglingSprite.png") no-repeat 0 -34px #000;

  display: block;
  height: 8px;
  width: 94px;*/
}
#header #topBar ul li a#employees{
/*
  text-indent: -9999px;
  background: url("../images/RinglingSprite.png") no-repeat 0 -18px #000;

  display: block;
  height: 8px;
  width: 61px;*/
}
#header #topBar ul li a:hover{

}
#header #topBar ul li{
  float: left;
  margin-left: 13px;
}
#nav{
    height: 60px;
    margin: 23px auto 0;
    position: relative;
    width: 995px;
    z-index: 2;
}
#nav ul{
  margin: 0 0 0 40px;
  padding: 0 0 0 0;
  width: 700px;
}
#nav ul li{
  float: left;
  margin: 0 3px 0 0;
}
#nav ul li a {
  background-image: url("../images/RinglingSprite.png");
  background-repeat: no-repeat;
  background-position:-225px -41px;
  background-color:transparent;
  font-size: 14px;
  text-decoration: underline;
  color: #000;
  font-family: SwitfC, Georgia, Times, "Times New Roman", serif;
  font-weight: normal;
  padding: 8px 8px 8px 15px;
  display:block;
}
#nav ul li a:hover, #nav ul li:hover a, #last.hovered, #last.hovered a {
  background-image:url("../images/RinglingSprite.png");
  background-position:-225px -18px;
  background-repeat: no-repeat;
  background-color: #000;
  color: #EB2973;
}
#nav #first .mega .multiNavItem li, #nav #last .mega li {
display:none;
}
#nav #first .mega .multiNavItem li.isHeadline, #nav #last .mega .multiNavItem li.isHeadline, #nav #last .mega .singleNavItem li {
display: block;
}
#nav #first .mega{
width:440px;
}
#nav #last .mega{
  width:440px;
  left: 461px;
}
.megaMenuContentObject{
  margin-left:15px;
  float:left;
  width:205px;
}
.megaMenuContentObject p a{
  background: none!important;
  padding: 0!important;
  color: white!important;
}
.contactListItem{
margin-bottom:10px!important;
}
.contactListItem li {
display: block!important;
}
#nav #last .mega p{
  color:#fff;
  padding-bottom:10px;
  font-size:12px;
}
#nav #searchBox{
  background: none repeat scroll 0 0 rgb(252, 252, 252);
  background: none repeat scroll 0 0 rgba(252, 252, 252, 0.5);
  border: 1px solid rgb(228, 228, 228);
  border: 1px solid rgba(228, 228, 228, 0.5);
  height: 18px;
  padding: 5px;
  position: absolute;
  right: 0;
  top:0;
  width: 149px;
}
#nav #searchBoxInput{
  border: none;
  padding: 0;
  background: transparent;
  width: 128px;
  font-size: 11px;
}
#nav #searchBoxInput:focus{
  outline: none;
}
#nav #searchBoxButton{
  background: url("../images/RinglingSprite.png") no-repeat scroll 0 -50px transparent;
  border: medium none;
  height: 14px;
  width: 15px;
  cursor: pointer;
  text-indent:-999px;
  padding:0;
  font-size:0;
  line-height:0;
  position:absolute;
  top:8px;

}
/* Home PageContent */
.home #container #newsTicker{
  margin: 0 0 0 37px;
  }
#container #newsTicker{
  background: none repeat scroll 0 0 #262626;
  color: #FFFFFF;
  display: block;
  font-size: 11px;
  height: 27px;
  padding: 0 0 0 40px;
  z-index:1;

}
#container #newsTicker span{
  color: #17bbbb;
  font-weight:bold;
  padding: 0 5px 0 0;
  line-height: 27px;
}
#container #newsTicker #FTYL{
  visibility: hidden;
  position: absolute;
  right: 4px;
  top: 3px;
}
#container #newsTicker a{
  color: white;
  text-decoration: none;
}
#buzz{
  margin: 16px 0 30px 37px;
  height: 275px;
  width: 787px;
  padding: 20px 18px 0 25px;
  background: #262626;
  position: relative;
  color: #fff;
}
#buzzContent {
  position:relative;
  height:255px;
}
#buzzContent img{
  float: left;
}
/* Kevin's Slider code */
#buzzContent ul#gallery {
  list-style: none outside none;
  margin: 0;
  padding: 0;
  position: relative;
  z-index: 1;
}
#buzzContent ul#gallery li {
  display: none;
  left: 0;
  list-style: none outside none;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 0;
}
#buzzContent ul#gallery li.current {
  display: block;
}
#buzzContent div#gallerycounter {
  bottom: -10px;
  display: block;
  height: 15px;
  position: absolute;
  right: -5px;
  z-index: 100;
}
#buzzContent div#gallerycounter img {
  float: left;
}
#buzzContent div#gallerycounter ul {
  float: left;
  height: 15px;
  list-style: none outside none;
  margin: 0;
  padding: 0;
}
#buzzContent div#gallerycounter ul li {
  float: left;
  height: 9px;
  margin: 0;
  padding: 0 3px 0 3px;
  width: 9px;
}
#buzzContent div#gallerycounter ul li a {
  background: url("../images/Ringling_Gallery_inactive.jpg") no-repeat 0 0;
  display: block;
  height: 7px;
  margin: 2px 0 0;
  padding: 0 2px;
  width: 7px;
  cursor: pointer;
}
#buzzContent div#gallerycounter ul li.current a {
  background: url("../images/Ringling_Gallery_active.jpg") no-repeat 0 0;
  display: block;
  height: 7px;
  margin: 2px 0 0;
  padding: 2px;
  width: 7px;
}
#buzzContent div#gallerycounter ul li.current a:active, #buzzContent div#gallerycounter ul li.current a:focus, #buzzContent div#gallerycounter ul li.current a {
  border: medium none;
  outline: medium none;
}
#buzzContent #galleryControl, #buzzContent #galleryPrevious, #buzzContent #galleryNext{
  display:block;
  background:red;
  width:16px;
  height:16px;
  float:left;
  margin:1px 2px 2px 2px;
  cursor:pointer;
}
#buzzContent #galleryControl.pause{
  background: url("../images/grey_pause.gif") no-repeat scroll transparent center;
}
#buzzContent #galleryControl.play{
  background: url("../images/orange_play.png") no-repeat scroll transparent center;
}
#buzzContent #galleryPrevious {
  background: url("../images/grey_previous.gif") no-repeat scroll transparent center;
}
#buzzContent #galleryNext {
  background: url("../images/grey_next.gif") no-repeat scroll transparent center;
}
.fpss_text{
  float: left;
  margin-left: 25px;
  width: 292px;
  position: relative;
  top: -4px;
}
.fpss_text h3{
  font-family: SwitfC, Georgia, Times, "Times New Roman", serif;
  color: #e5e5e5;
  font-size: 22px;
  line-height: 26px;
  padding-bottom: 10px;
  font-weight: normal;
}
.fpss_text p{
  color: #e5e5e5;
  font-size: 12px;
  line-height: 16px;
}
.fpss_text a{
  color:#fff;
}
.fpss_text .fpssdate{
  color: #ffdc4d;
  font-size: 9px;
  font-weight: bold;
  text-transform: uppercase;
}
#buzz a#rssLink{
  position: absolute;
  right:19px;
  top: 12px;
  font-size: 9px;
  text-decoration: none;
  color: #fff;
}
#studentWorkContainer{
  background: url(../images/Ringling_BG_Grey790.png) repeat-y right center transparent;
  padding: 0 30px 40px 0;
  width: 837px;
}
#studentWorkContainer h2{
  padding: 28px 10px 15px 93px!important;
  float: left;
  font-size: 20px!important;
  line-height: 24px!important;
  margin-bottom:0;
  display:block;
  width:765px;
}
#studentWorkContainer a{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #7D47BD;
  padding-left:10px;
  margin-bottom:0;
}
#studentWorkContainer p{
  margin: 0 0 0 93px;
  padding: 0 40px 26px 0;
  clear: both;
  display:none;
}
#studentWorkContainer .csc-textpic-imagewrap{
  width:837px!important;
}
#studentWork{
  margin: 0 0 37px 0;
}
#studentWorkContainer div.csc-textpic div.csc-textpic-imagerow {
  float: left;
  margin: 0 10px 0 0;
  clear:none!important;
}
#studentWorkContainer #viewAll{
  line-height: 24px;
}
#studentWork #aqua{
  margin: 0 0 0 77px;
}
#aqua{
  background: #41BCBA;
  width: 230px;
  height: 10px;
  display: block;
}
#yellow{
  background: #F5E25F;
  width: 189px;
  height: 10px;
  display: block;
  margin: 0 0 0 39px;
}
#red{
  background: #EB4740;
  width: 150px;
  height: 10px;
  display: block;
}
/* Homepage Life At Ringling Box */
#lifeAtRingling{
  margin: 0 0 0 38px;
  float: left;
}
#lifeAtRinglingContainer{
  background: url(../images/Ringling_bottomLeftBoxBG.jpg) repeat-y #E7E8E8;
  padding: 18px 0 53px 0;
  width: 498px;
}
#lifeAtRinglingContainer .post{
  margin-bottom: 25px;
  padding-right: 10px;
  position: relative;
}
#lifeAtRinglingContainer .post img{
  float: left;
  margin-right: 10px;
}
#lifeAtRinglingContainer .post a h3{
  padding-bottom:15px;
  font-size: 15px;
  color: #000;
  text-decoration: underline;
  line-height: 20px;
  font-weight: normal;
}
#lifeAtRinglingContainer .post .viewPost {
  position: absolute;
  bottom: 0;
  right: 82px;
  font-size: 11px;
  color: #7D47BD;
  font-weight: bold;
  text-decoration: underline;
}
#lifeAtRinglingContainer .csc-textpic-text h3, #lifeAtRinglingContainer .csc-textpic-text a{
  height: 202px;
  font-size: 16px;
  font-family: SwitfC, Georgia, Times, "Times New Roman", serif;
  color: #000;
  text-decoration: underline;
  line-height: 20px;
  font-weight: normal;
}
#lifeAtRinglingContainer .post a.viewPost {
  color: #17bbbb;
  text-decoration: underline;
}
#lifeAtRinglingContainer h2{
  margin: 5px 0 20px 56px
}
/* Homepage Twitter Feed */
#twitterFeed{
  margin: 0 0 0 39px;
  float: left;
}
a.twitterBlueLink{
color:#41BCBA!important;
  text-decoration:none!important;
  font-family: SwitfC, Georgia, Times, "Times New Roman", serif;
  font-weight:normal;
}
#twitterFeedContainer{
padding: 20px 18px 65px 18px;
background: #E7E8E8;
width: 206px;
}
#twitterFeedContainer a {
  color: #f43f2c;
  text-decoration: underline;
}
#twitterFeedContainer .csc-default a {
  color: #f43f2c;
  text-decoration: none;
}

#twitterFeedContainer a:hover{
  text-decoration: underline;
}
.tweet{
  margin: 10px 0 15px;
} 
.tweet .byline{
  color: #f43f2c;
  font-style: italic;
  font-size: 15px;
  padding: 0 0 5px 0;
}
.tweet p{
  font-size: 12px;
  font-family: SwitfC, Georgia, Times, "Times New Roman", serif;
  font-weight: normal;
  padding: 3px 0 0 0;
}
.tweet .metaInfo{
  font-size: 11px;
}
.tweet .metaInfo a:link, .tweet .metaInfo a:visited{
  text-decoration: underline;
  color: #17bbbb;
}
.tweet .metaInfo a:hover{
  text-decoration: underline;
}
#twitterFeedList{
  margin: 20px 0 15px;
  overflow: hidden;
} 
#twitterFeedList .byline{
  color: #f43f2c;
  font-style: italic;
  font-size: 15px;
  padding: 0 0 5px 0;
  font-family: SwitfC, Georgia, Times, "Times New Roman", serif;
}
#twitterFeedList p{
  font-size: 12px;
  font-family: SwitfC, Georgia, Times, "Times New Roman", serif;
  font-weight: normal;
  padding: 3px 0 0 0;
}
#twitterFeedList .tweet_time{
  font-size: 10px;
  font-weight:bold;
}
#twitterFeedList .tweet_time a:link, #twitterFeedList .tweet_time a:visited{
  font-size: 11px;
  text-decoration: none;
  color: #000;
}
#twitterFeedList .tweet_time a:hover{
  text-decoration: underline;
}
#twitterFeedList li p{
  margin-bottom: 0px;
}
#twitterFeedList li {
  margin-bottom: 15px;
}
/* Homepage sidebar aka Col2 */
#sidebar div.csc-textpic div.csc-textpic-single-image img{
  margin-bottom:0;
}
#sidebar{
  text-align: center;
  position: relative;
  top: -33px;
}
#sidebar h3{
  color: #353535;
    font-size: 20px;
    font-weight: normal;
    line-height: 24px;
}
#sidebar #applyToRingling h3 a:link, #sidebar #applyToRingling h3 a:visited{
  color:#EE157A;
}
#sidebar #applyToRingling h3 a:hover{

}
#sidebar .sidebarOuterBox{
  display:table;

  width:165px;
  height:135px;
  border-bottom: 1px solid #E8E8E8;
}
#sidebar #importantDates .sidebarOuterBox{
height:auto;
}
#sidebar .sidebarInnerBox{
  display: table-cell;
  vertical-align: middle;

}
#sidebar .sidebarInnerInner{
padding:0 10px;
width:145px;
}
.sidebarBox{
  height:135px;
}
.sidebarBox h2, .sidebarBox p{
  text-align:center;
  font-size:11px;
  line-height:12px;
}
#col2 a{
  text-decoration: none;
}
#applyToRingling{
  border-bottom: 1px solid #E8E8E8;
  background: url(../images/ringling_sidebar_applyBG.png) 26px 33px no-repeat;
} 
.requestCatalog{
  border-bottom: 1px solid #E8E8E8;
/*height:137px;*/
} 
#connect{
  border-bottom: 1px solid #E8E8E8;
}
#connect a{
  margin: 0 2px;
}
#connect .csc-textpic-imagewrap {
  width: 108px!important;
}
#portfolio{
  border-bottom: 1px solid #E8E8E8;
}
#proof{
  border-bottom: 1px solid #E8E8E8;
/*height:137px;*/
}
#proof h2 {
  text-align:center;
  color: #EB4740;
}
#importantDates{

  margin-top: 42px;
  text-align: center;

}
#importantDates h3{
  font-size: 20px;
  line-height: 22px;
  padding-bottom: 20px;
}
#sidebar h3 a:link, #sidebar h3 a:visited{
  text-decoration:none;
  color:#000;
}
#sidebar h3 a:hover{
  text-decoration:underline;
}
#importantDates .importantDate .date{
  color: #17bbbb;
  font-size: 12px;
  font-family: SwitfC, Georgia, Times, "Times New Roman", serif;
  font-weight: normal;
}
#importantDates .importantDate p{
  font-size: 11px;
  margin-bottom: 18px;
  line-height: 12px;
}
/* Footer */
#footer {
    background: none repeat scroll 0 0 #262626;
    padding: 40px 0 71px;
    color:#fff;
    min-width:1111px;
}
#footerContainer{
  margin: 0 auto;
  width: 1030px;
  padding: 0;
}
#footer #ringlingLogo{
  background: url("../images/RinglingSprite.png") no-repeat scroll 0 -65px transparent;
  width:187px;
  height: 43px;
  display: block;
}
#footer #footerCol1{
  margin-left: 55px;
  margin-top: 15px;
}
#footer #footerCol2{

}
#footer .footerBox h5{
  margin-bottom: 10px;
  font-weight: bold;
  text-transform: uppercase;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}
#footer #footerCol2 h5{
  color: #f72b79;
}
#footer #footerCol3{

}
#footer #footerCol3 h5{
  color: #f54a2c;
}
#footer #footerCol4{

}
#footer #footerCol4 h5{
  color: #17bbbb;
}
.footerBox{
  float: left;
  margin-right: 80px;
}
.footerBox a:link, .footerBox a:visited{
  color: #fff;
}
.footerBox ul li{
  padding-bottom: 3px;
}
/* IE PNG FIX begin*/
* { behavior: url(fileadmin/templates/www.ringling.edu/stylesheets/iepngfix.htc) }

/* Interior Page - From Finicial Aid Template */


.wide #featuredTextContainer{
  background: url(../images/Ringling_BG_120whitegrey.png) repeat-y 70px center;
  margin-left: 0;
  }
.wide #container #newsTicker{
  margin-left: 0;
}
#breadcrubsContainer{
  background: none repeat-y scroll left center #262626;
  height: 46px;
  margin-left: 120px;
  margin-top: 19px;
  position: relative;
  z-index: 98;
}
ul#breadcrubs{
  margin-left: -70px;
  line-height: 38px;
  font-size: 9px;
}
ul#breadcrubs li{
  float: left;
  color: #f72b79;
}
 #breadcrubs li a:link, ul#breadcrubs li a:visited{
  text-decoration: underline;
  padding-right: 6px;
  margin-right: 3px;
  color: #f72b79;
  background: url(../images/Ringling_BreadcrumbArrow_Pink.png) no-repeat right 3px;
}
#breadcrubs ul li a:hover{

}
#pageFlag{
  height: 8px;
  width: 190px;
  display: block;
  position: absolute;
  right: 0;
  background: #EE157A;
  top: -8px;
}
#contentFlag{
  background: #EE157A;
  width: 200px;
  height: 8px;
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  margin-left: -120px;
}
#headlineContent{
  background: #262626;
}
#headlineArea{
  background: red;
  padding: 60px 0 60px 40px;
  position: relative;
  background: url("../images/Ringling_BG_120grey.jpg") repeat-y scroll right 0 #fff;
  z-index: 99;
}
#headlineArea h2{
  font-size: 36px;
  line-height: 36px;
  font-weight: bold;
  margin-bottom: 0;
  color: #353535;
  width: 655px;
}
#headlineArea h5{
  font-size: 9px;
  line-height: 9px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-weight: bold;
  padding-top: 4px;
  color: #353535;
  text-transform: uppercase;
}
#headlineArea ul{
  width: 550px;
  margin-top: 13px;
  margin-left: -8px;
}
#headlineArea ul li {
  padding-left: 8px;
  float: left;
  white-space: nowrap;
}
#headlineArea ul li a:link, #headlineArea ul li a:visited{
  color: #17BBBB;
  font-family: SwitfC, Georgia,Times,"Times New Roman",serif;
  font-size: 14px;
  line-height:20px;
  font-weight: normal;
  text-decoration: underline;
  display:block;
}
#featuredTextContainer {
  background: #262626;
  margin-left: 120px;
  padding: 50px 120px 30px 143px;
  color: #fff;
  font-size: 16px;
}
#featuredTextContainer a {
  color: white;
}
#featuredTextContainer p {
  color: #FFFFFF;
  font-family: SwitfC, Georgia,Times,"Times New Roman",serif;
  font-size: 16px;
  line-height: 20px;
  margin-bottom: 20px;
}
#contentArea {
  padding: 36px 0 94px 50px;
  margin-left: 70px;
  background: url(../images/Ringling_BG_30white.jpg) repeat-y right center #E7E8E8;
}
#contentArea a:link, #contentArea a:visited{
  color: #f72b79;
  }
#contentArea h3, #galleryContainer h3{
  clear: both;
  font-size: 18px;
  font-weight: bold;
  padding-bottom: 25px;
  padding-top: 24px;
  line-height: 21px;
  margin-right:50px;
}
#contentArea p{
  padding-bottom: 20px;
  line-height: 18px;
}
#contentArea .align-center {
  text-align: center;
}
#contentArea .csc-textpic-image {
   padding-bottom: 10px;
}
#contentArea div.csc-textpic-imagerow {
  width: auto !important;
}
#contentArea ul, #contentArea ol{
padding-bottom:20px;
margin-right: 80px;
}
#contentArea ul li{
  list-style: disc;
  margin: 0 0 0 18px;
}
#contentArea ol li{
  list-style: decimal;
  margin: 0 0 0 18px;
}
#contentArea b{
  font-weight:bolder;
}
#contentArea .csc-mailform-field {
 margin: 0px 0px 10px 0px;
 padding: 0px 0px 5px 0px;
 width: 100%;
 float: left;
}
#contentArea .csc-mailform-field .csc-mailform-label {
  margin: 0px 60px 0px 0px;
  display: block;
}
#contentArea .csc-mailform-field label {
  width: 120px;
  float: left;
  padding: 0px 10px 0px 10px;
  text-align: right;
}
/*#contentArea .csc-mailform-field .csc-mailform-radio input{
  margin-left: 115px;
}*/
#contentArea .csc-mailform-field .csc-mailform-radio label{
  float: none;
}

.contentColumnLeft{
  float: left;
  width: 310px;
  margin-right: 10px;
}
.contentColumnRight{
  float: left;
  width: 310px;
}
.singleColumn p{
  margin-right: 80px;
}
.singleColumn hr {
margin-right: 80px;
margin-bottom: 20px;
border: 1px solid #AAA;
border-bottom: none;
}
.one-column-with-side-navigation #contentArea{
  float: left;
  margin-left: 0;
  width: 560px;
}
.one-column-with-side-navigation #featuredTextContainer{
  background-image: none;
  color: #FFFFFF;
  font-size: 16px;
  margin-left: 120px;
  padding: 50px 120px 30px 23px;
}
#leftSideNav{
  width: 220px;
  text-align: right;
  float: left;
  margin: 33px 0 0;
}
#leftSideNav ul li{
  margin-top: 0px;
  padding:4px 0 3px;
  margin-right:7px;
}
#leftSideNav ul li:hover{
}
#leftSideNav ul li a:link, #leftSideNav ul li a:visited{
  color: #383838!important;
  text-decoration: none;
  padding: 7px 0 7px 0;
/*  background: #white; */
  line-height: 22px!important;
  font-size: 13px!important;
  font-family: SwitfC, Georgia, Times, "Times New Roman", serif;
  font-weight: normal;
/*  box-shadow:-7px 0 0 #fff, 7px 0 0 #fff; */
}
 #leftSideNav ul li a:hover{
  background: #17BBBB;
  box-shadow:-7px 0 0 #17BBBB, 7px 0 0 #17BBBB;
    
}
#leftSideNav h5{
  padding-right: 7px;
  text-transform: uppercase;
  font-size: 9px;
}
.one-column-no-nav #contentArea, .one-column-no-nav-image #contentArea{
  margin-left: 230px;
}
.one-column-no-nav #featuredTextContainer{
  background-image: none;
  margin-left: 120px;
}
.one-column-no-nav-image #specialHeaderBG{
  height: 335px;
  position: absolute;
  top: 46px;
  left: 120px;
  width: 710px;
}
.one-column-no-nav-image #headlineArea{
  background-image: none;
  margin-right: 120px;
}
.one-column-no-nav-image #breadcrubsContainer{
  background: none;
}
.blog #featuredTextContainer{
  background-image: none;
  margin-left: 120px;
  padding-left: 23px;
  padding-bottom: 0;
}
.blog #contentArea{
  background-image: none;
  background-color: #fff;
  padding-bottom: 0;
}
.blog .blogPost{
  width: 710px;
  margin-bottom: 70px;
}
.blog #contentArea .blogPost h3{
  line-height: 35px;
  padding-bottom: 0;
  padding-top: 0 ;
  margin-bottom: 15px;
}
  .blog #contentArea .blogPost.pink h3{
  border-bottom: 1px solid #F14C94;
  }
  .blog #contentArea .blogPost.aqua h3{
  border-bottom: 1px solid #5CCAC8;
}
.blogPostCategories{
  margin-left: 439px;
}
.blog #contentArea .blogPost .blogPostCategories a{
  font-weight: bold;
  padding-right: 5px;
}
.blog #contentArea .blogPost.pink a{
  color: #f72b79;
}
.blog #contentArea .blogPost.aqua a{
  color: #41BCBA;
}
.blog .blogPost span a{
  color: #000!important;
  text-decoration: underline;
}
.blog #contentArea .blogPost .blogPostContent{
  margin-left: 439px;
  }
.blog #contentArea .blogPost .colorbox{
  height: 8px;
  width: 190px;
  display: block;
  margin-bottom: 10px;
  }
.blog #contentArea .blogPost.aqua .colorbox{
  background: #5CCAC8;
  }
.blog #contentArea .blogPost.pink .colorbox{
  background: #F14C94;
  }
.blog #blogNav{
  height: 25px;
  padding: 15px 0;
  }
.blog #blogNav a:link, #blogNav a:visited{
  color: #fff!important;
  background: #41BCBA;
  text-decoration: none;
  padding: 5px 10px;
  }
.blog #blogNav a:hover{
  background: #F72B79;
  }
.blog #blogNav a#older{
  float: left;
  }
.blog #blogNav a#newer{
  float: right;
  }
.filterPage #featuredTextContainer{
  background-image: none;
  margin-left: 120px;
  padding-left: 23px;
}
.filterPage #contentArea{
    background-color: #FFFFFF;
    background-image: none;
    margin-left: 100px;
    margin-right: 40px;
    padding-bottom: 0;
  }
.gallery #contentArea {
  background: none;
}  
.gallery #galleryContainer{

  }
.gallery #galThunmbs{
    margin: 0 auto;
    width: 936px;
    position: relative;
    overflow: visible;
  }
.gallery #galThunmbs ul li{
  float: left;
  padding: 3px;
}
.gallery #galThunmbs #galleryArrowLeft{
    background: url("../images/Ringling_Gallery_Arrow_Left.jpg") no-repeat scroll 22px 50px transparent;
    display: block;
    height: 130px;
    left: -50px;
    position: absolute;
    width: 50px;
}
.gallery #galThunmbs #galleryArrowRight{
    background: url("../images/Ringling_Gallery_Arrow_Right.jpg") no-repeat scroll 6px 50px transparent;
    display: block;
    height: 130px;
    position: absolute;
    right: -50px;
    width: 50px;
}
.gallery #galleryContainer #galHeadline{
    border-bottom: 1px solid #81D7D5;
    margin: 40px 0 20px;
    padding: 0 0 10px 120px;
}
.gallery #galleryContainer #galHeadline span a:link, .gallery #galleryContainer #galHeadline span a:visited{
  color: #5ec2b6;
  size: 10px;
}
.gallery #galleryContainer #galHeadline a:hover{
  color: #F72B79;
}
#galleryContainer h3{
  background: url("../images/Ringling_largeArrowDown.png") no-repeat scroll right 26px transparent;
  display: inline;
  margin-right: 10px;
  padding-right: 10px;
}
#galleryContainer h3 a{
    color: #000!important;
    text-decoration: none;
  display: inline;

  padding: 24px 18px 25px 0;
}
#galViewAll a{
  display: inline;
}
.gallery #galleryContainer h4{
  color: #17bbbb;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 18px;
  display: inline;
  padding-right: 20px;
  text-transform:uppercase;
}  
.gallery #galleryContainer h5{
  color: #f72b79;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  display: inline;
  font-weight: bold;
  text-transform:uppercase;
}
.gallery #galleryImageCenterer{
  text-align: center;
  margin-bottom: 20px;
  min-height: 1000px;
}
.gallery #galleryImageCenterer div{
  text-align: left; 
  display: inline-block;
  *display:inline !important;
  zoom:1;
}
.gallery #galleryImageCenterer div img{
  margin-bottom: 10px;
  margin-top: 20px;
}

.gallery #galleryImageCenterer #gallery-video-big div img{
  margin-bottom: 0;
  margin-top: 0;
}

.majors #breadcrubsContainer{
  background: #E7E8E8;
  margin-left: 70px;
}
.majors ul#breadcrubs{
  padding-left: 10px;
  margin-left: -50px;
}
.majors #contentFlag{
  margin-left: -70px;
}

.majors #featuredTextContainer{
  display: none;
}
.majors #headlineArea{
  background: url(../images/Ringling_BG_120LightGrey.jpg) right 0 repeat-y #fff;
  
}
.majors #contentArea {
    background: url("../images/Ringling_BG_43tallWhite.jpg") repeat-x scroll left bottom #E7E8E8;
    margin-left: 70px;
    padding: 36px 0 20px 20px;
  }
.majors #contentArea .contentColumnLeft{
  margin-right: 15px;
    width: 270px;
    padding-bottom: 20px;
}
  .majors #contentArea .contentColumnLeft h3{
  margin-left: -50px;
  }
.majors .contentColumnRight{
    background: url("../images/Ringling_BG_425Grey.jpg") repeat-y scroll right top transparent;
    padding-right: 20px;
  margin-top: 58px;
    width: 405px;
    padding-bottom: 30px;
}
.majors .contentColumnRight h3{
    color: #FFFFFF;
    font-size: 17px !important;
    margin-left: 40px;
    padding-bottom: 14px !important;
    text-decoration: underline;
}
.majors .contentColumnRight h4{
  margin-top: 10px;
  color: #fff;
  font-size: 12px;
  margin-left: 40px;
}
.majors .contentColumnRight h5{
  color: #f72b79;
  font-size: 10px;
  margin-left: 40px;
}
.majors .contentColumnRight p{
  color: #fff;
  margin-left: 40px;
  margin-top: 10px;
}
.majors #bottomBlocks{
    background: url("../images/Ringling_BG_41Tallgrey.jpg") repeat-x scroll 0 top transparent;
    margin-left: 86px;
    padding: 10px 0 0 23px;
    width: 758px;
}
.majors #bottomBlocks .bottomBlock{
    background: none repeat scroll 0 0 #E5E5E5;
    float: left;
    margin-right: 10px;
    padding: 11px 16px 16px;
    width: 330px;
}
.majors #bottomBlocks .bottomBlock p{
  margin-top: 15px;
}

.majors #bottomBlocks .bottomBlock h3{
  font-size: 17px;
  font-weight: bold;
  line-height: 17px;
  text-decoration: underline;
  padding-bottom: 21px;
}
.majors #bottomBlocks .bottomBlock a{
  color: #000;
}
.majors #headlineArea ul li a:link, .majors #headlineArea ul li a:visited{
color: #353535;
}
.majors #videoGallery{
  margin-left: 43px;
  color: #fff;
  width: 985px;
  margin-bottom: 20px;
}
#videoGalleryWrapper{
background:#000;
}
#video-big_wrapper{
margin:10px 0;
}

.majors #videoGallery #videoGalleryPlayer{
    background: none repeat scroll 0 0 #000000;
    float: left;
    padding: 34px 30px 40px 31px;
    width: 720px;
    }
.majors #videoGallery #videoGalleryPlayer h3{
font-size: 20px;
text-decoration: none;
border-bottom: 1px solid #F72B79;
display: inline;
padding: 0 0 2px 0;
}
.majors #videoGallery #videoGalleryPlayer h4{
  font-size: 18px;
}
.majors #videoGallery #videoGalleryPlayer h5{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  padding: 5px 0 10px;
}
.majors #videoGallery #videoGalleryPlayer h5 span{
  color: #f72b79
}
.majors #videoGallery #videoGalleryPlayer p{
  width: 530px;
  font-size: 11px;
}
.majors #videoGallery #videoGalleryThumbs{
    background: url("../images/Ringling_BG_40white.jpg") repeat-y scroll right center #EBEBEB;
    float: left;
    width: 175px;
    margin-top: 50px;
    padding: 22px 0 22px 15px;
}    
.majors #videoGallery #videoGalleryThumbs .videoThumb a:link, .majors #videoGallery #videoGalleryThumbs .videoThumb a:visited{
  color: #f72b79;

  }
.majors #videoGallery #videoGalleryThumbs .videoThumb{
  margin-bottom: 20px;
}


#sliderGallery{
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 50px;
    width: 100%;
}

#fancybox-content h3{
  font-size: 14px;
  color: #f72b79;
  font-weight: bold;
  display: inline;
  padding-right: 10px;
}
#fancybox-content img{
  padding: 10px 0;
}
#fancybox-content h4{
  font-size: 18px;
  display: inline;
  color: #17bbbb;
  padding-right: 10px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}
#fancybox-content h5{
  font-size: 11px;
  display: inline;
  color: #f72b79;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}
#fancybox-content a:link, #fancybox-content a:visited{
color: #fff;
}

  /* pink / aqua color pallete */
.pinkAqua #container #newsTicker span{
  color: #17bbbb;
  }
.pinkAqua #pageFlag, .pinkAqua #contentFlag {
  background: #EE157A;
  }
.pinkAqua #contentArea a:link, .pinkAqua #contentArea a:visited{
  color: #f72b79;
  }
.pinkAqua #headlineArea ul li a:link, .pinkAqua #headlineArea ul li a:visited{
  
  }
.pinkAqua ul#breadcrubs, .pinkAqua ul#breadcrubs li{
  color: #f72b79;
  }
.pinkAqua #breadcrubs li a:link, .pinkAqua ul#breadcrubs li a:visited{
  color: #f72b79;
  background: url(../images/Ringling_BreadcrumbArrow_Pink.png) no-repeat right 3px;
  }
  /* orange collor pallete */
.orangeAqua #container #newsTicker span{
  
  }
.orangeAqua #pageFlag, .orangeAqua #contentFlag{
  background: #F54728;
  }
.orangeAqua #contentArea a:link, .orangeAqua #contentArea a:visited{
  color: #f54a2c;
  }
.orangeAqua ul#breadcrubs, .orangeAqua ul#breadcrubs li{
  color: #f54a2c;
  }
.orangeAqua #breadcrubs li a:link, .orangeAqua ul#breadcrubs li a:visited{
  color: #f54a2c;
  background: url(../images/Ringling_BreadcrumbArrow_Orange.png) no-repeat right 3px;
  }
  /* yellowPink */
.yellowPink #container #newsTicker span{
  
  }
.yellowPink #pageFlag, .yellowPink #contentFlag{
  background: #FADF54;
  }
.yellowPink #contentArea a:link, .yellowPink #contentArea a:visited{
  color: #f72b79;
  }
.yellowPink ul#breadcrubs li, .yellowPink ul#breadcrubs{
  color: #f72b79;
  }
.yellowPink #breadcrubs li a:link, .yellowPink ul#breadcrubs li a:visited{
  color: #f72b79;
  background: url(../images/Ringling_BreadcrumbArrow_Pink.png) no-repeat right 3px;
  }
  /* yellowAqua */
.yellowAqua #container #newsTicker span{
  
  }
.yellowAqua #pageFlag, .yellowAqua #contentFlag{
  background: #FADF54;
  }
.yellowAqua #contentArea a:link, .yellowAqua #contentArea a:visited{
  color: #17BBBB;
  }
.yellowAqua ul#breadcrubs li, .yellowAqua ul#breadcrubs{
  color: #17BBBB;
  }
.yellowAqua #breadcrubs li a:link, .yellowAqua ul#breadcrubs li a:visited{
  color: #17BBBB;
  background: url(../images/Ringling_BreadcrumbArrow_Aqua.png) no-repeat right 3px;
}
.aquaPink #container #newsTicker span{

  }
.aquaPink #pageFlag, .aquaPink #contentFlag{
  background: #33BBBB;
  }
.aquaPink #contentArea a:link, .aquaPink #contentArea a:visited{
  color: #17BBBB;
  }
.aquaPink ul#breadcrubs li, .aquaPink ul#breadcrubs{
  color: #f72b79;
  }
.aquaPink #breadcrubs li a:link, .aquaPink ul#breadcrubs li a:visited{
  color: #f72b79;
  background: url(../images/Ringling_BreadcrumbArrow_Pink.png) no-repeat right 3px;
  }

/*MEGA DROPDOWN begin*/
#nav .mega{
      position:absolute;
      z-index:9000;
      display:none;
      background:#000;
      padding:10px;
      left: 40px;
      top:29px;
    }
    
    #nav .mega ul{
      display:block;
      float:left;
      margin:0;
      padding:0;
      list-style:none;
      width:inherit;  
      margin:0 10px; 
      width:200px;
      z-index:2000;
    }
    
    #nav .mega li h3{
    }
    
    #nav .mega li{
      display:block;
      float:none;
      padding:0;
      list-style:none;
      margin:0;
    }
    #nav .mega li h3 a:link, #nav .mega li h3 a:visited {
    color:#1cdede;
    font-family: SwitfC, Georgia, Times, "Times New Roman", serif;
    padding-bottom: 5px;
    font-size: 12px;
    }
    #nav .mega li a:hover{
      
    }
    #nav .mega li a:link, #nav .mega li a:visited{
      display:block;
      background:none;
      padding:4px;
      color:#fff;
      font-family: Verdana, Arial, Helvetica, sans-serif;
      font-size:11px;
    }
    #nav .mega li a:hover{
      background:#E21574;
    }
.singleNavItem {
}
/*MEGA DROPDOWN end*/

/*MAJORS IMAGE GALLERY begin*/
#topGallery{      
      z-index:1;  
      position:absolute;
      top:320px;
      left:-68px;
      overflow:hidden;
      width:1024px;
      height:250px;
    }
    
    #topGallery #frame{
      width:10000px;
      position:relative; 
      zoom:1;
    }
    
    #topGallery #frame li{
      display:inline;
      margin-right:8px;
      vertical-align:top;
  height:100%;
    }//
    
    #topGallery #frame li a{
      text-decoration:none;
    }
#topGallery #frame li a img{
      vertical-align:top;
}
/*MAJORS IMAGE GALLERY end*/
.wide #contentArea p {
    line-height: 18px;
    max-width: 650px;
    padding-bottom: 20px;
}

/*Gallery slider */
#galleryFrame{
    height: 100px;
    overflow: hidden;
    width: 935px;
    float:left;
    position:relative;
}

#galleryFrame ul{
    width:20000px;
    display:block;
    position:relative;
}

#galleryFrame ul li{
   cursor:pointer;
}

.showThis{
 display:block !important;
}

#galleryFrameAll{

    width: 935px;

}

#galleryFrameAll ul{
  text-align:center;
}

#galleryFrameAll ul li {
display: inline;

cursor:pointer;
}
#galleryFrameAll ul li img{
vertical-align:text-top;
  padding: 0 5px 55px;
}

/*--- iPhone only CSS here ---*/
@media screen and (max-device-width: 480px){
	#lifeAtRinglingContainer .post a h3{
		padding-bottom:8px;
		font-size: 8px;
		color: #000;
		text-decoration: underline;
		line-height: 12px;
		font-weight: bold;
	}
}

/*RC-7 New Homepage START*/
#columnLeftContainer h2,
#columnRightContainer h2 {
  font-size: 18px;
}
#columnRightContainer h2 {
  margin-bottom: 23px;
}

/* Homepage Life At Ringling Box */
#columnLeft{
  margin: 0 0 0 38px;
  float: left;
}
#columnLeftContainer{
  background: url(../images/Ringling_bottomLeftBoxBG.jpg) repeat-y #E7E8E8;
  padding: 18px 0 53px 0;
  width: 498px;
}
#columnLeftContainer h2{
  margin: 5px 0 20px 56px
}

/* Homepage Twitter Feed */
#columnRight{
  margin: 0 0 0 39px;
  float: left;
}
#columnRightContainer{
  padding: 20px 18px 65px 18px;
  background: #E7E8E8;
  width: 206px;
}
#columnRightContainer .post a h3 {
  color: #000000;
  font-size: 15px;
  font-weight: normal;
  line-height: 20px;
  padding-bottom: 15px;
  text-decoration: underline;
}
#columnRightContainer span.viewPost {
  display: none;
}
/*RC-7 New Homepage END*/